<app-navigation-bar></app-navigation-bar>
<div class="container">
  <button class="btn-back" (click)="backClicked()"><</button>
  <div class="form-container">
    <h2>Generator planu zajęć</h2>
    <button class="btn">Generuj plan zajęć</button>
  </div>
</div>
